USE [IndInsurance]
GO

/****** Object:  Table [dbo].[spaj_termaslahat]    Script Date: 11/07/2012 08:31:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_spaj_termaslahat](
	[no_spaj] [varchar](11) NOT NULL,
	[no_urut] [int] NOT NULL,
	[nama_ahli_waris] [varchar](100) NOT NULL,
	[gelar_sebelum_nama] [varchar](30) NULL,
	[gelar_setelah_nama] [varchar](30) NULL,
	[tgl_lahir] [datetime] NULL,
	[id_hubungan] [varchar](2) NOT NULL,
	[status] [varchar](1) NOT NULL,
	[create_date] [datetime] NOT NULL,
	[create_by] [varchar](4) NOT NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [web_spaj_termaslahat_pkey] PRIMARY KEY CLUSTERED 
(
	[no_spaj] ASC,
	[no_urut] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
